BODY {
	FONT-SIZE: 14px; COLOR: #000000; BACKGROUND-COLOR: #f8f8ff
}
TABLE {
	FONT-SIZE: 14px; COLOR: #000000
}
H1 { 
	FONT-SIZE: 140%
}
H2 {
	FONT-SIZE: 130%
}
H3 {
	FONT-SIZE: 120%
}
STRONG {
	COLOR: #ff0000
}
UL {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
UL LI {
	MARGIN-TOP: 5px
}
OL {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
OL LI {
	MARGIN-TOP: 5px
}
OL.menu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
OL.menu LI {
	MARGIN-TOP: 10px; COLOR: #000099
}
TABLE.newinfo TH {
	PADDING-BOTTOM: 5px; PADDING-TOP: 0px
}
TABLE.newinfo TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
UNKNOWN {
	COLOR: #0000ff; TEXT-DECORATION: underline
}
A:link {
	COLOR: #0000ff; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #0000ff; TEXT-DECORATION: underline
}
A:active {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.section {
	BORDER-RIGHT: #000099 12px solid;
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	BORDER-BOTTOM-COLOR: #000099;
	PADDING-BOTTOM: 5px;
	BORDER-LEFT: #000099 12px solid;
	COLOR: #333333;
	BORDER-TOP-COLOR: #000099;
	PADDING-TOP: 5px;
	BACKGROUND-COLOR: #87cefa
}

.nametitle {
	border-bottom: 3px solid #000099;
	text-align: left;
	background-color: #000099;
	font-size: 20px;
	color: #fffafa;
	margin: 0px;
	padding: 5px 5px 5px 15px;
}


.title {
	border-left: 14px double #000099;
	border-bottom: 1px dotted #000099;
    text-align: left;
    background-color: #eee;
    font-size: 15px;
    color: #000;
	margin:0px;
	padding: 5px 2px 5px 15px;
}